mbed TLS v2.23.0

Data Fields
mbedtls_pk_context Struct Reference

Public key container. More...

`#include <pk.h>`

## Data Fields
const mbedtls_pk_info_t * | pk_info
void * | pk_ctx

## Detailed Description

Public key container.

Definition at line 187 of file pk.h.

## Field Documentation

## ◆ pk_ctx

void* mbedtls_pk_context::pk_ctx

Underlying public key context

Definition at line 190 of file pk.h.

## ◆ pk_info

const mbedtls_pk_info_t* mbedtls_pk_context::pk_info

Public key information

Definition at line 189 of file pk.h.

The documentation for this struct was generated from the following file:

- pk.h